Bug 121020 - Kernel Suspend/Resume Problem Tracker
Summary: Kernel Suspend/Resume Problem Tracker
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On: 121205 121887 122556 122604
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-16 09:32 UTC by Warren Togami
Modified: 2015-01-04 22:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 23:50:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-04-16 09:32:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
This is an umbrella tracker bug for suspected and confirmed
suspend/resume kernel issues.

Confirmed: These reports are to be added as Depends to this tracker.

Suspected: Nominate Bug #'s with a short paragraph description. 
Developers or triage volunteers will decide if your report looks to be
a legitimate problem or if more information is needed.

A few tips:
1) It is totally unhelpful to say "My Brand Foo model X100 laptop wont
resume!"  we need more details about your hardware and exactly what
you did to suspend.
2) Among hardware information would be lspci, lspci -n, lsmod, dmesg.
 Generally this can be a large amount of information so ATTACH or use
a URL to a web server containing it, do not post within a bug.
3) Read through the reports associated with this tracker before filing
a new report.  Chances are somebody else may have already filed a
similar problem.

Comment 1 Dave Jones 2004-11-27 23:50:35 UTC
this doesn't seem to have done anything useful. closing.



Note You need to log in before you can comment on or make changes to this bug.